Subject: Re: bug#34260: 27.0.50; Emacs randomly hangs during redisplay

From: martin rudalics <[email-masked]>
Date: Sat, 02 Feb 2019 10:29:42 +0100

>> I hope to post a fix for Bug#34179 by the end of this week.  If it
 >> doesn't work for you then we'll have to contact Chris Feng.
 >
 > Sounds good.  Thanks Martin.

Please try now with latest master and report any anomalies you still
observe.

 > A side question, is there a way to get
 > notification on a specific bug in debbugs ?

Notification in which sense?  The bug tracker should have confirmed
that you posted the bug and should inform you as soon as it is closed.
You will get any messages sent to the bug number if you are either
subscribed to bug-gnu-emacs or you're CC-ed in the message (the latter
being something most subscribers of bug-gnu-emacs do).

Thanks, martin